Submit a ticketCall us
Home > Success Center > Archive > 2017December12 - Deletes > Unable to start VNQM plugin after upgrading to NPM 12 & VNQM 4.2.4

Learn more about page titles
Unable to start VNQM plugin after upgrading to NPM 12 & VNQM 4.2.4

Table of contents
This article is slated for Deletion. Do not update this article. If you have questions please send a message to mt-feedback@solarwinds.com

Created by Daniel Polaske, last modified by Kevin.Swinson on Dec 12, 2017

Views: 598 Votes: 0 Revisions: 5

Updated June 21, 2016

Overview

This article provides brief information on downloaded VNQM 4.2.4 between June 8 - 14, 2016. 

If you downloaded VNQM 4.2.4 between June 8th - June 14th, please visit your customer portal and download the newly posted package.

Recently, VNQM 4.2.4 was available for download within your customer portal. We have since removed the original download and replaced it with a new package (also named VNQM 4.2.4).

Environment

  • NPM version 12
  • VNQM version 4.2.4

 

Detail

There is a compatibility issue between the originally released package.

 

Downloaded, but not installed package:

Delete the original package and download the newly posted package from your Customer Portal. 

Installed package:

There is no need to uninstall the existing package. Download the newly posted package from your Customer Portal and install right on top. Please know that nothing will “break” in your environment from installing the last version of this package. We are just being proactive and ensuring all the near releases will be compatible in the near future.

 

 

Last modified

Tags

Classifications

Public